<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>REto</title>
</head>
<body>
    <p>desafio</p>

    <h1>Soy la lista del Super!</h1>

    <ul>
        <li>Frutas
            <ol>
                <li><a href="https://www.pequerecetas.com/receta/manzana-18-recetas/" target="_blank">Manzana</a></li>
                <li><a href="https://www.directoalpaladar.com/recetario/aprovechar-platanos-maduros-recetas-bizcochos-tartas-helados" target="_blank">Plátano</a></li>

            </ol>
        

        </li>
        <li>Carnes
            <ol>
                <li><a href="http://">Pollo</a></li>
                <li><a href="http://">Carne Molida</a></li>

            </ol>
        

        </li>
        <li>Verduras
            <ol>
                <li><a href="http://">Limon</a></li>
                <li><a href="http://">Zanahoria</a></li>

            </ol>
        

        </li>

    </ul>

    <footer>Creado con Amor
        
    </footer>
    
</body>
</html>